Bug 6723 - allow framework import with CRLF
Summary: allow framework import with CRLF
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Ward van Wanrooij
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-15 13:01 UTC by Ward van Wanrooij
Modified: 2012-10-25 23:09 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
patch to allow CRLF line endings on framework import (1.33 KB, patch)
2011-08-15 13:01 UTC, Ward van Wanrooij
Details | Diff | Splinter Review
Bug 6723 : import-framework-crlf (1.36 KB, patch)
2011-08-15 21:41 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Ward van Wanrooij 2011-08-15 13:01:31 UTC Comment hidden (obsolete)
Comment 1 Chris Cormack 2011-08-15 21:41:36 UTC
Created attachment 5023 [details] [review]
Bug 6723 : import-framework-crlf

Signed-off-by: Chris Cormack <chrisc@catalyst.net.nz>
Comment 2 Ian Walls 2011-08-25 17:22:43 UTC
Simple change, does as advertised, compliments recently passed patch.  marking as Passed QA
Comment 3 Chris Cormack 2011-08-26 00:50:30 UTC
Pushed please test
Comment 4 Chris Nighswonger 2011-10-26 18:02:28 UTC
The fix for this bug was published in the 3.4.5 release. If you were the reporter of this bug, please take time to verify the fix and update the status of this bug report accordingly. If the bug is fixed to your satisfaction, please close this report.